package com.microservices.dms.resourceLibrary.domain.vo;

public class KeyValVo<K, V> {
    private K k;
    private V v;

    // 默认构造函数
    public KeyValVo() {}

    // 带参构造函数
    public KeyValVo(K k, V v) {
        this.k = k;
        this.v = v;
    }

    // Getters and Setters
    public K getK() {
        return k;
    }

    public void setK(K k) {
        this.k = k;
    }

    public V getV() {
        return v;
    }

    public void setV(V v) {
        this.v = v;
    }
}